h1 {
    font-family: var(--font-family-title);
    font-size: var(--text-4xl);
    font-weight: 900;
    color: var(--color-title);
    text-align: center;
    margin: 10px;
    margin-bottom: 20px;
}

h2 {
    font-family: var(--font-family-subtitle);
    font-size: var(--text-3xl);
    color: var(--color-title);
    margin: 0;
}

p {
    font-family: var(--font-family-paragraph);
    font-size: var(--text-base);
    line-height: 2.0;
    color: var(--color-paragraph);
    margin: 0;
    padding-left: var(--padding-small);
    padding-right: var(--padding-small);
}

a {
    font-family: var(--font-family-paragraph);
    font-size: var(--text-base);
    margin: 0;
}

@media (min-width: 768px) {
    h1 {
        font-size: var(--text-5xl);
    }

    p {
        padding-left: 0;
        padding-right: 0;
        font-size: var(--text-base);
    }
    
    a {
        font-size: var(--text-base);
    }

    
}

@media (min-width: 1024px) {
    
    h1 {
        font-size: var(--text-5xl);
    }

    p, a {
        font-size: var(--text-lg);
    }


}